/*==========================================
RESERVE PLOT
==========================================*/

.benefit-card,
.form-box,
.reservation-info,
.process-card{

background:#fff;

padding:40px;

border-radius:20px;

box-shadow:0 15px 40px rgba(0,0,0,.08);

height:100%;

}

.benefit-card,
.process-card{

text-align:center;

transition:.35s;

}

.benefit-card:hover,
.process-card:hover{

transform:translateY(-8px);

}

.benefit-card i{

font-size:50px;

color:var(--primary);

margin-bottom:20px;

}

.process-card span{

display:inline-flex;

width:70px;

height:70px;

align-items:center;

justify-content:center;

border-radius:50%;

background:var(--primary);

color:#fff;

font-size:24px;

font-weight:700;

margin-bottom:20px;

}

.reservation-info ul{

list-style:none;

padding:0;

margin-top:20px;

}

.reservation-info li{

display:flex;

gap:12px;

margin-bottom:18px;

}

.reservation-info i{

color:green;

}

.reserve-cta{

padding:100px 0;

background:linear-gradient(135deg,var(--primary),#0b5ed7);

}

.reserve-cta .cta-box{

text-align:center;

color:#fff;

}